.keys {
    .key-header {
        @include padding(3, 1);
    }
}

.buttons {
    display: flex;
    justify-content: flex-end;
    align-items: center;
}

.icon__success {
    color: $green-600;
    @include paddingRight(2);
    @include paddingBottom(1);
}

.icon__error {
    color: $red-600;
    @include paddingRight(2);
    @include paddingBottom(1);
}

.button-icon {
    border-radius: 4px !important;
}

